@charset "UTF-8";
/* ==========================================================================
	transition
========================================================================== */
/* ==========================================================================
	行数でトリミング
========================================================================== */
/* ==========================================================================
	コンテナクエリ
========================================================================== */
:root {
  --base-max-width:1920;
  --base-pc-width:1540;
  --base-sp-width:400;
  --vwPC: calc(100vw / 1540);
  --vwSP: calc(100vw / 400);
  --easeInQuad:cubic-bezier(.55, .085, .68, .53);
  --easeInQuint:cubic-bezier(0.0, 0, 0.99, 0);
  --easeOutQuad:cubic-bezier(0.23, 1, 0.32, 1);
  --easeOutQuint:cubic-bezier(.25, .46, .45, .94);
  --easeOutSine:cubic-bezier(0.39, 0.575, 0.565, 1);
  --easeOutCubic:cubic-bezier(0.215, 0.61, 0.355, 1);
  --easeInOutQuad:cubic-bezier(0.45, 0, 0.55, 1);
  --easeInOutCubic:cubic-bezier(0.65, 0, 0.35, 1);
  --easePopUp:cubic-bezier(0.17, 0.88, 0.30, 1.28);
  --easeInCirc:cubic-bezier(0.55, 0, 1, 0.45);
  --theme-color:#b93937;
  --base-text-color:#000;
  --base-bg-color:#e8ebed;
  --base-bg-color02:#eeeeee;
  --base-bg-color03:#c3ced5;
  --base-bg-color04:#f5f5f5;
  --base-color-green:#00b433;
  --base-color-wood:#b2b400;
  --base-color-blue:#0064b4;
  --base-color-mizu:#00b4b2;
  --base-color-orange:#e78a14;
  --base-color-black:#000;
  --base-color-white:#fff;
  --base-color-white02:#f1f3f4;
  --base-color-gray:#888;
  --base-color-gray02:#777;
  --base-color-gray03:#8a979f;
  --base-color-gray04:#e5e5e5;
  --base-color-gray05:#a4a4a4;
  --base-color-gray06:#ccc;
  --base-color-gray07:#b4c0c8;
  --base-color-gold:#977f4b;
  --base-color-silver:#97a4ad;
  --base-color-bronze:#664e1a;
  --base-border-color:#000;
  --base-border-color02:#d2d2d2;
  --hanten:scale(-1, -1);
  --hantenX:scale(-1, 1);
  --hantenY:scaleY(-1);
  --transition-scale:transform 0.8s var(--easeOutCubic);
  --gothic: "Zen Kaku Gothic New","Zen Kaku Gothic Antique",sans-serif;
  --delay: 0s;
}

:root {
  --head-mt:150px;
}

@media screen and (max-width: 800px) {
  :root {
    --head-mt:120px;
  }
}
@media screen and (min-width: 801px) {
  :root {
    --vwPC: calc(100vw / 1540);
    --fz8: max(.8rem, 8px);
    --fz9: max(.9rem, 9px);
    --fz10: max(1rem, 9px);
    --fz11: max(1.1rem, 10px);
    --fz12: max(1.2rem, 11px);
    --fz13: max(1.3rem, 12px);
    --fz14: max(1.4rem, 12px);
    --fz15: max(1.5rem, 13px);
    --fz16: max(1.6rem, 14px);
    --fz17: max(1.7rem, 15px);
    --fz18: max(1.8rem, 16px);
    --fz19: max(1.9rem, 17px);
    --fz20: max(2.0rem, 18px);
    --fz21: max(2.1rem, 18px);
    --fz22: max(2.2rem, 18px);
    --fz23: max(2.3rem, 20px);
    --fz24: max(2.4rem, 20px);
    --fz25: max(2.5rem, 21px);
    --fz26: max(2.6rem, 22px);
    --fz27: max(2.7rem, 23px);
    --fz28: max(2.8rem, 24px);
    --fz29: max(2.9rem, 25px);
    --fz30: max(3rem, 26px);
    --fz32: max(3.2rem, 28px);
    --fz33: max(3.3rem, 29px);
    --fz34: max(3.4rem, 30px);
    --fz35: max(3.5rem, 31px);
    --fz36: max(3.6rem, 32px);
    --fz37: max(3.7rem, 33px);
    --fz38: max(3.8rem, 34px);
    --fz39: max(3.9rem, 35px);
    --fz40: max(4rem, 36px);
    --fz41: max(4.1rem, 37px);
    --fz42: max(4.2rem, 38px);
    --fz44: max(4.4rem, 40px);
    --fz45: max(4.5rem, 41px);
    --fz46: max(4.6rem, 42px);
    --fz48: max(4.8rem, 44px);
    --fz50: max(5rem, 48px);
    --fz52: max(5.2rem, 48px);
    --fz54: max(5.4rem, 50px);
    --fz55: max(5.5rem, 51px);
    --fz56: max(5.6rem, 52px);
    --fz58: max(5.8rem, 54px);
    --fz59: max(5.9rem, 55px);
    --fz60: max(6rem, 56px);
    --fz64: max(6.4rem, 60px);
    --fz72: max(7.2rem, 68px);
    --fz78: max(7.8rem, 74px);
    --fz96: max(9.6rem, 90px);
  }
}
@media screen and (max-width: 800px) {
  :root {
    --vwSP: calc(100vw / 375);
    --fz6: clamp(.6rem, calc(6 * var(--vwSP)), .8rem);
    --fz7: clamp(.7rem, calc(7 * var(--vwSP)), .9rem);
    --fz8: clamp(.8rem, calc(8 * var(--vwSP)), 1rem);
    --fz9: clamp(.9rem, calc(9 * var(--vwSP)), 1.1rem);
    --fz10: clamp(1rem, calc(10 * var(--vwSP)), 1.2rem);
    --fz11: clamp(1.1rem, calc(11 * var(--vwSP)), 1.3rem);
    --fz12: clamp(1.2rem, calc(12 * var(--vwSP)), 1.4rem);
    --fz13: clamp(1.3rem, calc(13 * var(--vwSP)), 1.4rem);
    --fz14: clamp(1.4rem, calc(14 * var(--vwSP)), 1.6rem);
    --fz15: clamp(1.5rem, calc(15 * var(--vwSP)), 1.7rem);
    --fz16: clamp(1.6rem, calc(16 * var(--vwSP)), 1.8rem);
    --fz17: clamp(1.7rem, calc(17 * var(--vwSP)), 1.9rem);
    --fz18: clamp(1.8rem, calc(18 * var(--vwSP)), 2rem);
    --fz19: clamp(1.9rem, calc(19 * var(--vwSP)), 2.1rem);
    --fz20: clamp(2rem, calc(20 * var(--vwSP)), 2.2rem);
    --fz21: clamp(2.1rem, calc(21 * var(--vwSP)), 2.3rem);
    --fz22: clamp(2.2rem, calc(22 * var(--vwSP)), 2.4rem);
    --fz23: clamp(2.3rem, calc(23 * var(--vwSP)), 2.5rem);
    --fz24: clamp(2.4rem, calc(24 * var(--vwSP)), 2.6rem);
    --fz25: clamp(2.5rem, calc(25 * var(--vwSP)), 2.7rem);
    --fz26: clamp(2.6rem, calc(26 * var(--vwSP)), 2.8rem);
    --fz27: clamp(2.7rem, calc(27 * var(--vwSP)), 2.9rem);
    --fz28: clamp(2.8rem, calc(28 * var(--vwSP)), 3rem);
    --fz30: clamp(3rem, calc(30 * var(--vwSP)), 3.2rem);
    --fz31: clamp(3.1rem, calc(31 * var(--vwSP)), 3.3rem);
    --fz32: clamp(3.2rem, calc(32 * var(--vwSP)), 3.5rem);
    --fz33: clamp(3.3rem, calc(33 * var(--vwSP)), 3.5rem);
    --fz34: clamp(3.4rem, calc(34 * var(--vwSP)), 3.7rem);
    --fz35: clamp(3.5rem, calc(35 * var(--vwSP)), 3.9rem);
    --fz37: clamp(3.7rem, calc(37 * var(--vwSP)), 4.1rem);
    --fz36: clamp(3.6rem, calc(36 * var(--vwSP)), 4rem);
    --fz38: clamp(3.8rem, calc(38 * var(--vwSP)), 4.2rem);
    --fz40: clamp(4rem, calc(40 * var(--vwSP)), 4.4rem);
    --fz42: clamp(4.2rem, calc(42 * var(--vwSP)), 4.6rem);
    --fz44: clamp(4.4rem, calc(44 * var(--vwSP)), 4.8rem);
    --fz45: clamp(4.5rem, calc(45 * var(--vwSP)), 4.9rem);
    --fz47: clamp(4.7rem, calc(47 * var(--vwSP)), 5.1rem);
    --fz48: clamp(4.8rem, calc(48 * var(--vwSP)), 5.2rem);
    --fz49: clamp(4.9rem, calc(49 * var(--vwSP)), 5.3rem);
    --fz51: clamp(5.1rem, calc(51 * var(--vwSP)), 5.6rem);
    --fz56: clamp(5.6rem, calc(56 * var(--vwSP)), 6rem);
    --fz64: clamp(6.4rem, calc(64 * var(--vwSP)), 6.8rem);
  }
}
.fv h1 {
  max-width: 506px;
}
@media screen and (max-width: 800px) {
  .fv h1 {
    width: 76.6666666667%;
    margin-bottom: 7.5rem;
  }
}
.fv .paren-label {
  left: 46rem;
  top: -5rem;
}
@media screen and (max-width: 800px) {
  .fv .paren-label {
    left: 63.6363636364%;
    top: -2.5rem;
  }
}

.interview-fv {
  position: relative;
  margin-top: 110px;
}
@media screen and (max-width: 1050px) {
  .interview-fv {
    margin-top: 9rem;
  }
}
@media screen and (max-width: 800px) {
  .interview-fv {
    margin-top: 3rem;
    background: var(--base-bg-color03);
  }
}
.interview-fv:before {
  content: "";
  display: block;
  position: absolute;
  width: 100%;
  height: clamp(100px, 24.66vw, 280px);
  z-index: 1;
  clip-path: polygon(0 0, 100% clamp(100px, 12.33vw, 190px), 100% 100%, 0 100%);
  left: 0;
  bottom: -1px;
  background: var(--base-bg-color03);
}
@media screen and (max-width: 800px) {
  .interview-fv:before {
    height: 40vw;
    clip-path: polygon(0 0, 100% 0%, 100% 100%, 0 26.66vw);
    background-color: var(--base-bg-color);
    top: -10px;
    bottom: auto;
  }
}
.interview-fv .inr {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: reverse;
      -ms-flex-direction: row-reverse;
          flex-direction: row-reverse;
  z-index: 10;
}
@media screen and (max-width: 800px) {
  .interview-fv .inr {
    display: block;
    width: 93.3333333333%;
  }
}
.interview-fv .img_area {
  width: 60.6617647059%;
  margin-right: 2rem;
}
@media screen and (max-width: 1050px) {
  .interview-fv .img_area {
    position: relative;
    width: 100%;
    margin-bottom: 6.5rem;
  }
}
@media screen and (max-width: 800px) {
  .interview-fv .img_area {
    margin-right: 10px;
  }
}
.interview-fv .img_area .shift-bg {
  aspect-ratio: 1650/1120;
}
@media screen and (max-width: 1200px) {
  .interview-fv .img_area .shift-bg {
    aspect-ratio: 680/440;
  }
}
@media screen and (max-width: 800px) {
  .interview-fv .img_area .shift-bg {
    width: calc(100% - 10px);
  }
}
.interview-fv .paren-label {
  left: 46rem;
  top: -5rem;
}
@media screen and (max-width: 800px) {
  .interview-fv .paren-label {
    left: 63.6363636364%;
    top: -2.5rem;
  }
}
.interview-fv .logo-symbol {
  --color:var(--base-color-white02);
  position: absolute;
  top: -77px;
  left: calc(100% - 645px);
  width: 787px;
  z-index: -1;
}
@media screen and (max-width: 800px) {
  .interview-fv .logo-symbol {
    width: 64.9333333333%;
    top: 4rem;
    left: calc(50% - 5px);
  }
}
.interview-fv .text_area {
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  padding-left: 4rem;
  padding-right: 4rem;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}
@media screen and (max-width: 800px) {
  .interview-fv .text_area {
    padding-left: 2rem;
    padding-right: 2rem;
  }
}
.interview-fv .text_area div {
  position: relative;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}
@media screen and (min-width: 1051px) {
  .interview-fv .text_area div {
    padding-top: 7rem;
    padding-bottom: 9rem;
  }
}
.interview-fv .dq-icon {
  --color:var(--base-color-blue);
  --dqL:-5rem;
  --dqT:-5rem;
}
@media screen and (max-width: 800px) {
  .interview-fv .dq-icon {
    width: 18px;
    --dqL:-2rem;
    --dqT:-2.5rem;
  }
}
.interview-fv .post {
  position: relative;
  font-size: var(--fz24);
  font-weight: 500;
  --lh:1.5;
  position: relative;
  line-height: calc(var(--lh) * 1em);
  padding-top: 0.1px;
  padding-bottom: 0.1px;
  margin-bottom: 3rem;
}
.interview-fv .post::before {
  content: "";
  display: block;
  height: 0;
  width: 0;
  margin-top: calc((1 - var(--lh)) * 0.5em);
}
.interview-fv .post::after {
  content: "";
  display: block;
  height: 0;
  width: 0;
  margin-bottom: calc((1 - var(--lh)) * 0.5em);
}
.interview-fv .post.-none {
  margin: 0;
  height: 0;
}
@media screen and (min-width: 1051px) {
  .interview-fv .post {
    font-size: clamp(16px, 1.558vw, 24px);
  }
}
@media screen and (max-width: 800px) {
  .interview-fv .post {
    font-size: var(--fz14);
    margin-bottom: 2rem;
  }
}
.interview-fv h1 {
  position: relative;
  font-size: var(--fz72);
  font-weight: 500;
  --lh:1.5;
  position: relative;
  line-height: calc(var(--lh) * 1em);
  padding-top: 0.1px;
  padding-bottom: 0.1px;
}
.interview-fv h1::before {
  content: "";
  display: block;
  height: 0;
  width: 0;
  margin-top: calc((1 - var(--lh)) * 0.5em);
}
.interview-fv h1::after {
  content: "";
  display: block;
  height: 0;
  width: 0;
  margin-bottom: calc((1 - var(--lh)) * 0.5em);
}
@media screen and (min-width: 1051px) {
  .interview-fv h1 {
    font-size: clamp(50px, 4.675vw, 72px);
  }
}
@media screen and (max-width: 800px) {
  .interview-fv h1 {
    font-size: var(--fz40);
  }
}
.interview-fv h1 + .data {
  margin-top: 12rem;
}
@media screen and (max-width: 1050px) {
  .interview-fv h1 + .data {
    margin-top: 8.5rem;
  }
}
@media screen and (max-width: 800px) {
  .interview-fv h1 + .data {
    margin-top: 3rem;
  }
}
.interview-fv .eng {
  display: block;
  position: relative;
  font-size: var(--fz14);
  color: var(--base-color-gray03);
  text-transform: uppercase;
  --lh:1.5;
  position: relative;
  line-height: calc(var(--lh) * 1em);
  padding-top: 0.1px;
  padding-bottom: 0.1px;
  margin-top: 2.5rem;
}
.interview-fv .eng::before {
  content: "";
  display: block;
  height: 0;
  width: 0;
  margin-top: calc((1 - var(--lh)) * 0.5em);
}
.interview-fv .eng::after {
  content: "";
  display: block;
  height: 0;
  width: 0;
  margin-bottom: calc((1 - var(--lh)) * 0.5em);
}
@media screen and (max-width: 800px) {
  .interview-fv .eng {
    font-size: var(--fz10);
    margin-top: 2rem;
  }
}
.interview-fv .eng + .data {
  margin-top: 8.5rem;
}
@media screen and (max-width: 1050px) {
  .interview-fv .eng + .data {
    margin-top: 4.5rem;
  }
}
@media screen and (max-width: 80px) {
  .interview-fv .eng + .data {
    margin-top: 3rem;
  }
}
.interview-fv .data {
  position: relative;
  counter-reset: number;
  font-family: "Zen Kaku Gothic New", "Zen Kaku Gothic Antique", Hiragino Kaku Gothic Pro, "ヒラギノ角ゴ Pro W3", "ヒラギノ角ゴ Pro";
}
@media screen and (max-width: 1050px) {
  .interview-fv .data {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    gap: 2rem;
  }
}
.interview-fv .data li {
  position: relative;
  font-size: var(--fz16);
  font-size: clamp(13px, 1.0389vw, 16px);
  line-height: 1.5;
  font-weight: 500;
  padding-left: 30px;
  letter-spacing: 0.1em;
}
@media screen and (max-width: 800px) {
  .interview-fv .data li {
    font-size: var(--fz12);
    padding-left: 15px;
  }
}
@media screen and (min-width: 1051px) {
  .interview-fv .data li + li {
    margin-top: 1.7rem;
  }
}
.interview-fv .data li:before {
  content: "";
  position: absolute;
  display: block;
  top: 0;
  bottom: 0;
  left: 0;
  margin: auto;
  width: 16px;
  height: 8px;
  border-radius: 4px;
  background-color: var(--base-color-blue);
  -webkit-transform: translateY(1px);
          transform: translateY(1px);
}
@media screen and (max-width: 800px) {
  .interview-fv .data li:before {
    width: 8px;
    height: 4px;
    -webkit-transform: translateY(0);
            transform: translateY(0);
  }
}
.interview-fv .pan {
  position: absolute;
  left: 4rem;
  bottom: 6rem;
  padding-right: 4rem;
}
@media screen and (max-width: 1051px) {
  .interview-fv .pan {
    left: auto;
    right: -6rem;
    bottom: -3rem;
  }
}
@media screen and (max-width: 800px) {
  .interview-fv .pan {
    right: -10px;
    bottom: -2rem;
    padding-right: 0;
  }
}
.interview-fv .pan a {
  position: relative;
  display: inline-block;
  font-size: var(--fz12);
  margin-right: 4rem;
  letter-spacing: 0.04em;
  -webkit-transform: scaleY(0.95);
          transform: scaleY(0.95);
  font-weight: 500;
  -webkit-transition: color 0.4s var(--easeOutSine);
  transition: color 0.4s var(--easeOutSine);
}
@media screen and (min-width: 801px) {
  .interview-fv .pan a:hover {
    color: var(--theme-color);
  }
}
@media screen and (max-width: 800px) {
  .interview-fv .pan a {
    font-size: var(--fz9);
    margin-right: 2.3rem;
  }
}
.interview-fv .pan a:after {
  content: "";
  display: block;
  position: absolute;
  left: calc(100% + 1.2rem);
  top: 0;
  bottom: 0;
  margin: auto;
  width: 20px;
  height: 1px;
  background: var(--base-color-gray02);
}
@media screen and (max-width: 800px) {
  .interview-fv .pan a:after {
    left: calc(100% + 0.6rem);
    width: 12px;
  }
}
.interview-fv .pan p {
  display: inline-block;
  font-size: var(--fz12);
  font-weight: 500;
  color: var(--base-color-gray02);
  letter-spacing: 0.04em;
  -webkit-transform: scaleY(0.95);
          transform: scaleY(0.95);
  font-weight: 500;
}
@media screen and (max-width: 800px) {
  .interview-fv .pan p {
    font-size: var(--fz9);
  }
}

.interview_link_wrap {
  position: relative;
  padding-top: 7rem;
  padding-bottom: 9rem;
}
@media screen and (max-width: 800px) {
  .interview_link_wrap {
    padding-top: 3rem;
  }
}
.interview_link_wrap:before, .interview_link_wrap:after {
  content: "";
  position: absolute;
  inset: 0;
  left: 0;
  top: 18.5rem;
  z-index: 0;
  pointer-events: none;
  background-image: url(../img/interview/interview_link_bg.svg);
  background-size: 100% auto;
  background-repeat: no-repeat;
  background-position: center top;
}
.interview_link_wrap:after {
  top: calc(18.5rem + 176vw);
}
.interview_link_wrap .inr {
  z-index: 10;
}

.interview_links {
  counter-reset: item;
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: minmax(0, 1fr) 5rem minmax(0, 1fr) 5rem minmax(0, 1fr) 5rem minmax(0, 1fr);
  grid-template-columns: repeat(4, minmax(0, 1fr));
  gap: 5rem;
}
@media screen and (max-width: 1200px) {
  .interview_links {
    display: -ms-grid;
    display: grid;
    -ms-grid-columns: minmax(0, 1fr) 5rem minmax(0, 1fr) 5rem minmax(0, 1fr);
    grid-template-columns: repeat(3, minmax(0, 1fr));
    gap: 5rem;
  }
}
@media screen and (max-width: 800px) {
  .interview_links {
    display: -ms-grid;
    display: grid;
    -ms-grid-columns: minmax(0, 1fr) 2rem minmax(0, 1fr);
    grid-template-columns: repeat(2, minmax(0, 1fr));
    gap: 3.5rem 2rem;
  }
}
.interview_links a {
  display: block;
  width: calc(100% - 10px);
}
@media screen and (max-width: 800px) {
  .interview_links a {
    width: calc(100% - 5px);
  }
}
.interview_links .num {
  container-type: inline-size;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  position: absolute;
  top: 0;
  right: -3.8333333333%;
  width: 25%;
  aspect-ratio: 1/1;
  border-radius: 50%;
  background: var(--base-color-white);
  color: var(--base-color-black);
  border: 1px solid var(--base-border-color);
  z-index: 20;
  -webkit-transform: translateY(-27%);
          transform: translateY(-27%);
}
.interview_links .num span {
  font-size: 19.3333333333cqw;
}
@media screen and (max-width: 800px) {
  .interview_links .num span {
    font-size: 25cqw;
  }
}
.interview_links .img_area {
  position: relative;
  width: 100%;
  aspect-ratio: 600/860;
  margin-bottom: 4rem;
}
@media screen and (max-width: 800px) {
  .interview_links .img_area {
    margin-bottom: 2rem;
  }
}
.interview_links .img_area figure {
  position: relative;
  width: 100%;
  overflow: hidden;
  height: 100%;
  border-radius: 10px;
  border: 1px solid var(--base-border-color);
  z-index: 20;
}
@media screen and (max-width: 800px) {
  .interview_links .img_area figure {
    border-radius: 5px;
  }
}
.interview_links .img_area .fit_img {
  -webkit-transition-duration: 0.6s;
          transition-duration: 0.6s;
}
@media screen and (min-width: 801px) {
  .interview_links a:hover .img_area img {
    -webkit-transform: scale(1.03);
            transform: scale(1.03);
  }
}
.interview_links .shift-bg {
  position: relative;
  width: 100%;
  height: 100%;
}
@media screen and (max-width: 800px) {
  .interview_links .shift-bg.-rb.-little:before {
    right: -5px;
    top: 5px;
  }
}
.interview_links .post {
  position: absolute;
  left: -1.5rem;
  bottom: 1.8rem;
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  padding: 0 1rem;
  height: 3.5rem;
  border-radius: 9999px;
  border: 1px solid var(--base-border-color);
  background: var(--base-color-blue);
  color: var(--base-color-white);
  font-size: var(--fz14);
  font-weight: 500;
  letter-spacing: 0.08em;
  line-height: 1;
  white-space: nowrap;
  z-index: 30;
}
@media screen and (max-width: 800px) {
  .interview_links .post {
    left: -1rem;
    bottom: 1ren;
    min-height: 2.5rem;
    padding: 0.5rem 1rem 0.4rem;
    font-size: var(--fz12);
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
  }
}
.interview_links .text_area {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 1.2rem;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}
@media screen and (max-width: 800px) {
  .interview_links .text_area {
    display: block;
    padding: 0 1rem;
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
  }
}
.interview_links .name {
  font-size: var(--fz22);
  font-weight: 500;
}
.interview_links .name.initial {
  font-size: var(--fz26);
}
@media screen and (max-width: 800px) {
  .interview_links .name {
    font-size: var(--fz18);
    margin-bottom: 0.5rem;
  }
  .interview_links .name.initial {
    font-size: var(--fz18);
  }
}
.interview_links .eng {
  font-size: var(--fz11);
  color: var(--base-color-blue);
  text-transform: uppercase;
  padding-top: 2px;
}
@media screen and (max-width: 800px) {
  .interview_links .eng {
    font-size: var(--fz8);
  }
}
.interview_links .data {
  font-size: var(--fz12);
  font-weight: 500;
  color: var(--base-color-gray);
  -ms-flex-preferred-size: 100%;
      flex-basis: 100%;
  margin-top: 0.8rem;
}
@media screen and (max-width: 800px) {
  .interview_links .data {
    font-size: var(--fz10);
    margin-top: 1.2rem;
  }
}

.service_link {
  -webkit-box-orient: horizontal;
  -webkit-box-direction: reverse;
      -ms-flex-direction: row-reverse;
          flex-direction: row-reverse;
  border: 1px solid var(--base-border-color);
  background: var(--base-color-white);
  border-radius: 1rem;
}
@media screen and (min-width: 1051px) {
  .service_link {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
  }
}
@media screen and (max-width: 800px) {
  .service_link {
    border-radius: 0.5rem;
  }
}
.service_link + .service_link {
  margin-top: 4rem;
}
.service_link .img_area {
  width: 43.4782608696%;
  max-width: 600px;
  -webkit-transform: translate(2.5rem, -2rem);
          transform: translate(2.5rem, -2rem);
}
@media screen and (max-width: 1050px) {
  .service_link .img_area {
    width: 94.2857142857%;
    aspect-ratio: 660/400;
    -webkit-transform: translate(0, -2rem);
            transform: translate(0, -2rem);
    max-width: 100%;
    margin-inline: auto;
  }
}
.service_link .img_area img {
  border-radius: 1rem;
  border: 1px solid var(--base-border-color);
}
@media screen and (max-width: 800px) {
  .service_link .img_area img {
    border-radius: 0.5rem;
  }
}
.service_link .text_area {
  position: relative;
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
  padding: 9rem 2.5rem 6rem 7rem;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}
@media screen and (max-width: 1050px) {
  .service_link .text_area {
    width: 82.8571428571%;
    margin-inline: auto;
    padding: 5.5rem 0 4rem;
  }
}
.service_link .read {
  position: relative;
  display: block;
  width: 150px;
  margin-bottom: 1.4rem;
}
@media screen and (max-width: 800px) {
  .service_link .read {
    width: 35.3448275862%;
    margin-bottom: 0.8rem;
  }
}
.service_link .dq-icon {
  --color:var(--base-color-blue);
  --dqL:-4.5rem;
  --dqT:-3rem;
}
@media screen and (max-width: 800px) {
  .service_link .dq-icon {
    --dqL:-1.6rem;
    --dqT:-2.4rem;
  }
}
.service_link .paren-label {
  position: absolute;
  left: clamp(10px, 60%, 360px);
  top: 6rem;
  color: var(--base-color-blue);
}
@media screen and (max-width: 800px) {
  .service_link .paren-label {
    left: clamp(10px, 36.2068965517%, 320px);
    top: 3.5rem;
  }
}
.service_link h2 {
  width: 60.0896860987%;
  max-width: 402px;
  margin-bottom: 4.5rem;
}
@media screen and (max-width: 800px) {
  .service_link h2 {
    width: 87.0689655172%;
    margin-bottom: 3.2rem;
  }
}
.service_link .n_txt {
  --lh:calc(72/34);
  position: relative;
  line-height: calc(var(--lh) * 1em);
  padding-top: 0.1px;
  padding-bottom: 0.1px;
}
.service_link .n_txt::before {
  content: "";
  display: block;
  height: 0;
  width: 0;
  margin-top: calc((1 - var(--lh)) * 0.5em);
}
.service_link .n_txt::after {
  content: "";
  display: block;
  height: 0;
  width: 0;
  margin-bottom: calc((1 - var(--lh)) * 0.5em);
}
@media screen and (max-width: 800px) {
  .service_link .n_txt {
    --lh:2;
  }
}
.service_link .link_wrap {
  display: block;
}
@media screen and (min-width: 1251px) {
  .service_link .link_wrap {
    position: absolute;
    right: 2.5rem;
    top: 9rem;
  }
}
@media screen and (max-width: 1250px) {
  .service_link .link_wrap {
    margin-top: 4rem;
  }
}
@media screen and (max-width: 1050px) {
  .service_link .link_wrap {
    text-align: center;
  }
}
.service_link .link_wrap .link_btn {
  padding: 31px 57px 31px 77px;
}
@media screen and (max-width: 800px) {
  .service_link .link_wrap .link_btn {
    padding: 27px 51px 27px 61px;
  }
  .service_link .link_wrap .link_btn .en {
    position: relative;
    letter-spacing: 0.08em;
  }
  .service_link .link_wrap .link_btn .en:after {
    content: " more";
  }
}
.service_link.-branding .read {
  width: 162px;
}
@media screen and (max-width: 800px) {
  .service_link.-branding .read {
    width: 35.1724137931%;
  }
}
.service_link.-branding .paren-label {
  left: clamp(10px, 60%, 360px);
}
@media screen and (max-width: 800px) {
  .service_link.-branding .paren-label {
    left: clamp(10px, 63.7931034483%, 360px);
  }
}
.service_link.-branding h2 {
  width: 54.932735426%;
  max-width: 367px;
}
@media screen and (max-width: 800px) {
  .service_link.-branding h2 {
    width: 78.1034482759%;
  }
}
.service_link.-merket .read {
  width: 205px;
}
@media screen and (max-width: 800px) {
  .service_link.-merket .read {
    width: 45%;
  }
}
.service_link.-merket .paren-label {
  left: clamp(10px, 40.8333333333%, 320px);
}
@media screen and (max-width: 800px) {
  .service_link.-merket .paren-label {
    left: clamp(10px, 51.724137931%, 320px);
  }
}
.service_link.-merket h2 {
  width: 42.1524663677%;
  max-width: 282px;
}
@media screen and (max-width: 800px) {
  .service_link.-merket h2 {
    width: 61.5517241379%;
  }
}

.qa {
  position: relative;
  background: var(--base-bg-color03);
  padding-top: 6.5rem;
  z-index: 20;
}
@media screen and (max-width: 800px) {
  .qa {
    padding-top: 40px;
    padding-bottom: 5rem;
  }
}
.qa:after {
  content: "";
  display: block;
  position: absolute;
  width: 100%;
  height: 195px;
  clip-path: polygon(0 0, 100% 0, 100% 100%);
  bottom: -194px;
  left: 0;
  background: var(--base-bg-color03);
  z-index: 5;
}
@media (max-width: 1050px) {
  .qa:after {
    height: 13.33vw;
  }
}
@media screen and (max-width: 1050px) {
  .qa:after {
    bottom: calc(-13.3vw + 1px);
  }
}
.qa .shishishi {
  position: relative;
  opacity: 1;
}
.qa .shishishi:before {
  left: 432px;
  top: -195px;
  --b_width:81px;
  --b_aspect:162/62;
  --b_path:url(../img/interview/qa_shishishi_bubble.png);
  opacity: 1;
}
@media screen and (max-width: 1050px) {
  .qa .shishishi:before {
    left: auto;
    right: 131px;
  }
}
@media screen and (max-width: 800px) {
  .qa .shishishi:before {
    right: 65px;
    top: -120px;
    --b_width:55px;
    --b_aspect:110/46;
    --b_path:url(../img/interview/qa_shishishi_bubble-sp.png);
  }
}
.qa .shishishi img {
  width: 255px;
  position: absolute;
  left: 395px;
  top: -150px;
}
@media screen and (max-width: 1050px) {
  .qa .shishishi img {
    left: auto;
    right: -1rem;
  }
}
@media screen and (max-width: 800px) {
  .qa .shishishi img {
    width: 140px;
    top: -88px;
  }
}
.qa .qa_item {
  position: relative;
  padding: 6rem;
  background: var(--base-color-white);
  border-radius: 1rem;
  border: 1px solid var(--base-border-color);
}
@media screen and (min-width: 1051px) {
  .qa .qa_item {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
  }
}
@media screen and (max-width: 800px) {
  .qa .qa_item {
    padding: 4rem 2rem 3.5rem 2.8rem;
  }
}
.qa .qa_item + .qa_item {
  margin-top: 3rem;
}
@media screen and (max-width: 800px) {
  .qa .qa-splide {
    width: 93.3333333333%;
  }
}
.qa .splide__slide {
  padding: 30px;
}
@media screen and (max-width: 800px) {
  .qa .splide__slide {
    padding: 20px;
  }
}
.qa .num {
  position: absolute;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  left: -15px;
  top: -15px;
  width: 70px;
  height: 70px;
  background: var(--base-color-blue);
  border: 1px solid var(--base-border-color);
  z-index: 10;
  border-radius: 50%;
}
@media screen and (max-width: 800px) {
  .qa .num {
    container-type: inline-size;
    width: 5rem;
    height: 5rem;
    left: -1rem;
    top: -2rem;
  }
}
.qa .num span {
  border-radius: 50%;
  font-size: var(--fz14);
  color: #fff;
}
@media screen and (max-width: 800px) {
  .qa .num span {
    font-size: 22cqw;
  }
}
.qa .question {
  width: 36.8852459016%;
  font-size: var(--fz26);
  font-weight: 500;
  --lh:calc(72/52);
  position: relative;
  line-height: calc(var(--lh) * 1em);
  padding-top: 0.1px;
  padding-bottom: 0.1px;
  -webkit-transform: scaleY(0.95);
          transform: scaleY(0.95);
  letter-spacing: 0.04em;
}
.qa .question::before {
  content: "";
  display: block;
  height: 0;
  width: 0;
  margin-top: calc((1 - var(--lh)) * 0.5em);
}
.qa .question::after {
  content: "";
  display: block;
  height: 0;
  width: 0;
  margin-bottom: calc((1 - var(--lh)) * 0.5em);
}
@media screen and (max-width: 1050px) {
  .qa .question {
    width: 100%;
    margin-bottom: 3.5rem;
  }
}
@media screen and (max-width: 800px) {
  .qa .question {
    font-size: var(--fz20);
    --lh:calc(52/40);
    margin-bottom: 3.5rem;
  }
}
.qa .answer {
  position: relative;
  width: 56.1475409836%;
  font-size: var(--fz16);
  font-weight: 500;
  --lh:calc(64/32);
  position: relative;
  line-height: calc(var(--lh) * 1em);
  padding-top: 0.1px;
  padding-bottom: 0.1px;
  letter-spacing: 0.04em;
}
.qa .answer::before {
  content: "";
  display: block;
  height: 0;
  width: 0;
  margin-top: calc((1 - var(--lh)) * 0.5em);
}
.qa .answer::after {
  content: "";
  display: block;
  height: 0;
  width: 0;
  margin-bottom: calc((1 - var(--lh)) * 0.5em);
}
@media screen and (max-width: 1050px) {
  .qa .answer {
    width: 100%;
  }
}
@media screen and (max-width: 800px) {
  .qa .answer {
    font-size: var(--fz12);
  }
}
.qa .dq-icon {
  --dqL:-4rem;
  --dqT:-2rem;
  --color:var(--base-color-blue);
}
@media screen and (max-width: 800px) {
  .qa .dq-icon {
    --dqL:-1.9rem;
    --dqT:-2rem;
  }
}
.qa .qa_nav {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  gap: 1rem;
  width: 31rem;
  margin-left: auto;
  margin-right: 30px;
}
@media screen and (max-width: 800px) {
  .qa .qa_nav {
    width: calc(100% - 40px);
    margin: 0 auto;
  }
}
.qa .qa_btn {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  gap: 12px;
  width: 15rem;
  height: 7rem;
  border-radius: 3.5rem;
  border: none;
  margin-top: 7rem;
  background: var(--base-color-black);
  -webkit-transition: background 0.4s var(--easeOutSine);
  transition: background 0.4s var(--easeOutSine);
}
.qa .qa_btn.-disabled {
  pointer-events: none;
  background: var(--base-color-gray);
}
@media screen and (max-width: 800px) {
  .qa .qa_btn {
    width: 13rem;
    height: 5rem;
    margin-top: 2rem;
    gap: 9px;
  }
}
.qa .qa_btn.-prev {
  gap: 9px;
}
.qa .qa_btn.-prev .arrow {
  -webkit-transform: var(--hanten);
  transform: var(--hanten);
}
.qa .qa_btn span {
  position: relative;
  color: #fff;
  font-size: var(--fz14);
  font-weight: 500;
  letter-spacing: 0.12em;
  z-index: 10;
}
@media screen and (max-width: 800px) {
  .qa .qa_btn span {
    font-size: var(--fz12);
  }
}
@media screen and (min-width: 801px) {
  .qa .qa_btn:hover {
    background: var(--theme-color);
  }
  .qa .qa_btn:hover .arrow {
    -webkit-transform: translateX(3px);
            transform: translateX(3px);
  }
  .qa .qa_btn:hover.-prev .arrow {
    -webkit-transform: var(--hanten) translateX(3px);
            transform: var(--hanten) translateX(3px);
  }
}

.interview {
  padding-top: 37.5rem;
  padding-bottom: 9rem;
  background: var(--base-bg-color);
  z-index: 10;
}
@media screen and (max-width: 800px) {
  .interview {
    padding-top: calc(13.33vw + 7rem);
    padding-bottom: 4.5rem;
  }
}
.interview:before {
  content: "";
  display: block;
  position: absolute;
  width: 100%;
  height: 195px;
  clip-path: polygon(0 100%, 0 0, 100% 0);
  top: 0;
  right: 0;
  background: var(--base-color-blue);
  z-index: 5;
}
@media (max-width: 1050px) {
  .interview:before {
    height: 13.33vw;
  }
}
.interview:after {
  display: none;
}
@media screen and (max-width: 800px) {
  .interview h2 {
    width: clamp(234px, 62.26vw, 467px);
  }
}
@media screen and (max-width: 800px) {
  .interview .paren-label {
    left: clamp(160px, 42.666vw, 320px);
  }
}
.interview .shishishi {
  position: absolute;
  right: -5.5rem;
  top: -21.5rem;
  width: 166px;
}
@media screen and (max-width: 800px) {
  .interview .shishishi {
    width: 94px;
    right: -4rem;
    top: -6.5rem;
  }
}
.interview .shishishi:before {
  left: -129px;
  top: -8px;
  --b_width:140px;
  --b_aspect:280/76;
  --b_path:url(../img/interview/interview_shishishi_bubble.png);
}
@media screen and (max-width: 800px) {
  .interview .shishishi:before {
    left: -29px;
    top: -24px;
    --b_width:70px;
    --b_aspect:140/46;
    --b_path:url(../img/interview/interview_shishishi_bubble-sp.png);
  }
}
.interview .shishishi img {
  -webkit-transform: rotate(-45deg);
          transform: rotate(-45deg);
}
@media screen and (max-width: 800px) {
  .interview .shishishi img {
    -webkit-transform: rotate(-15deg);
            transform: rotate(-15deg);
  }
}
.interview .interview-slider {
  --w:295px;
  --scale-next: 385px;
  gap: 3rem;
}
@media screen and (max-width: 1200px) {
  .interview .interview-slider {
    --w: 24vw;
    --scale-next: 31vw;
  }
}
@media screen and (max-width: 800px) {
  .interview .interview-slider {
    --w: 185px;
    --gap: 20px;
    --scale-next: 240px;
    padding-left: 8.6vw;
    overflow: visible;
  }
}
@media screen and (min-width: 801px) {
  .interview .interview-slider .splide__slide.is-next .tag {
    font-size: var(--fz14);
    height: 32px;
    top: calc(-4.5rem - 5px);
  }
}
.interview .splide__slide_texts {
  padding-top: 3rem;
}
@media screen and (max-width: 800px) {
  .interview .splide__slide_texts {
    padding-top: 1.5rem;
  }
}
.interview .splide__slide_texts .tag {
  padding: 0 1.5rem;
  height: 30px;
  font-size: var(--fz12);
  font-weight: 500;
  left: -1.5rem;
  top: -4.5rem;
}
@media screen and (max-width: 800px) {
  .interview .splide__slide_texts .tag {
    padding: 0 1.2rem;
    height: 25px;
    font-size: 12px;
    left: -1.2rem;
    letter-spacing: 0;
    top: -40px;
  }
}
@media screen and (max-width: 800px) {
  .interview .splide__slide_texts figure:before {
    right: -11px;
    top: -11px;
    width: 40px;
    height: 40px;
    font-size: 11px;
  }
}
.interview .splide__slide_texts .slide_title {
  font-size: var(--fz17);
  --lh:calc(50/34);
  margin-bottom: 2rem;
}
@media screen and (max-width: 800px) {
  .interview .splide__slide_texts .slide_title {
    font-size: var(--fz15);
    --lh:calc(42/30);
    padding-top: 5px;
    margin-bottom: 1rem;
  }
}
.interview .splide__slide_texts span {
  font-size: var(--fz12);
}
@media screen and (max-width: 800px) {
  .interview .splide__slide_texts span {
    font-size: var(--fz11);
  }
}